Subject: Re: [PATCH v1 19/25] contrib: remove 'diff-highlight'

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 May 2014 11:29:58 -0700

Felipe Contreras <[email-masked]> writes:

> Junio C Hamano wrote:
>> Felipe Contreras <[email-masked]> writes:
>> 
>> > *You* said this[1]:
>> 
>> If you read the context you omitted from the quote, and realize that
>> it was a counter-suggestion to give a middle ground to a more
>> draconian "let's divide them into two", neither which I said I want
>> to see go forward immediately, you see that this message does not
>> deserve any response.
>
> So when you came with a guideline, that was only for git-remote-hg/bzr.

There is no guideline involved.  Go re-read the message upthread and
find this part:

    In any case, that suggestion to remove not related to the "stick",
    either, and certeinly not about "prove yourself" purge that does not
    even exist.

I have no more time nor desire to respond to you today.